<?php
/**
 * The header for our theme
 *
 * This is the template that displays all of the <head> section and everything up until <div id="content">
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Kuza
 */
/**
* Hook - kuza_medical_action_doctype.
*
* @hooked kuza_medical_doctype -  10
*/
do_action( 'kuza_medical_action_doctype' );
?>
<head>
<?php
/**
* Hook - kuza_medical_action_head.
*
* @hooked kuza_medical_head -  10
*/
do_action( 'kuza_medical_action_head' );
?>

<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
<?php do_action( 'wp_body_open' ); ?>
<?php

/**
* Hook - kuza_medical_action_before.
*
* @hooked kuza_medical_page_start - 10
*/
do_action( 'kuza_medical_action_before' );

/**
*
* @hooked kuza_medical_header_start - 10
*/
do_action( 'kuza_medical_action_before_header' );

/**
*
*@hooked kuza_medical_site_branding - 10
*@hooked kuza_medical_header_end - 15 
*/
do_action('kuza_medical_action_header');

/**
*
* @hooked kuza_medical_content_start - 10
*/
do_action( 'kuza_medical_action_before_content' );

/**
 * Banner start
 * 
 * @hooked kuza_medical_banner_header - 10
*/
do_action( 'kuza_medical_banner_header' );  
